@charset "utf-8";
/* CSS Document */

.wysiwyg-font-size-medium {
	font-size:20px;
	text-decoration:underline;
	line-height:normal;
	font-family:Title;
}
.wysiwyg-font-size-large {
	font-size:30px;
	text-decoration:underline;
	line-height:normal;
	font-family:Title;
}
.wysiwyg-color-red {
	color:#F00;	
}
.wysiwyg-color-green {
	color:#0F0;	
}
.wysiwyg-color-blue {
	color:#00F;	
}
.wysiwyg-color-black {
	color:#000;	
}
.wysiwyg-float-left {
	max-width:100%;
	height:auto;
	float:left;
	margin-right:10px;
}
.wysiwyg-float-right {
	max-width:100%;
	height:auto;
	float:right;
	margin-left:10px;
}